<h1>Sus nosati</h1>

<section class="section-centered section-dangerscale">
  <h2>Qui èm?</h2>
  <div id="jordi" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img src="/images/pro/about/jordi.jpg" alt="Jordi" style="object-fit: cover; width: 100%; height: 100%;" />
      </div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <h2>Jordi Gavaldà</h2>
          <p>Geològ. Responsable deth Centre de Lauegi.</p>
        </div>
        <p>Dempús deth 1990 trabalhe coma tecnic de nhèu e lauegi ena Val d'Aran. Vinculat ath projècte de gestion deth
          risc de lauegi en Catalonha dempús des sòns inicis. Hè part deth grop de rescat de montanha en lauegi des
          Pompièrs d'Aran. Es sòns companhs seguissen sense poder seguir-lo en tot pujar</p>
        <a class="pure-button" href="mailto:j.gavalda@aran.org">j.gavalda@aran.org</a>
      </div>
    </div>
  </div>
  <div id="sara" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img src="/images/pro/about/sara.jpg" alt="Sara" style="object-fit: cover; width: 100%; height: 100%;" />
      </div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <h2>Sara Orgué</h2>
          <p>Geològ</p>
        </div>
        <p>Pendent era sason 2008/2009 comencèc a hèr d’observaira nivometeorologica ena Val d’Aran e en Palhars peth
          Bulletin de Perilh de Lauegi deth Pirenèu catalan e, dempús, a trabalhat en tot hèr prediccion de lauegi a
          diuèrses carretères e coma formadora ACNA. S’a incorporat recentaments a l’equipa!</p>
        <a class="pure-button" href="mailto:s.orgue@aran.org">s.orgue@aran.org</a>
      </div>
    </div>
  </div>
  <div id="montse" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img src="/images/pro/about/montse.jpg" alt="Montse" style="object-fit: cover; width: 100%; height: 100%;" />
      </div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <h2>Montse Bacardit</h2>
          <p>Doctora en Biologia</p>
        </div>
        <p>Situada en Aran dempús deth sòn doctorat, eth 2011 da un torn ena sua carrèra entà convertir-se en nivòloga,
          en tot hèr a convergir era sua natura scientifica e era sua passion pes montanhes e era nhèu. Apòrte era sua
          incansable motivacion e er esperit critic d'ua autentica investigadora. Montanhaira de motivacion infallible,
          tanpòc i a qui la seguisque.</p>
        <a class="pure-button" href="mailto:m.bacardit@aran.org">m.bacardit@aran.org</a>
      </div>
    </div>
  </div>
</section>

<section class="section-centered">
  <div class="panel">
    <h2>Qué hem?</h2>
    <p>Dempús deth 1990 qu’era Val d'Aran compde especificaments damb un tecnician de lauegi. Dempús dera sason d’iuern
      2003/2004, damb era incorporacion d'un dusau tecnician, se metec en marcha eth seguiment e era prediccion locau de
      lauegi entàs carretères, e tanben es prumèrs bulletins de lauegi entàs montanhaires produsidi e emetudi dempús
      deth pròpri territòri d'Aran. Entara sason 2010/2011 s'agranís era equipa damb ua tresau compausant, de perfil mès
      scientific, damb era idèa de potenciar era investigacion aplicada.</p>
    <p>Açò culmine damb era creacion deth Centre de Lauegi dera Val d'Aran, plaçat ath CEI de Casau.</p>
    <p>Actuaments, es principaus activitats que se desvolòpen son:</p>
    <ul>
      <li>Prediccion de lauegi entàs montanhaires: Bulletin de Perilh de Lauegi emetudi jornalièraments entàs 17:00
        ores, damb actualizacion entàs 8:00 ores s’ei de besonh.</li>
      <li>Prediccion e contròtle de lauegi entàs carretères 142-b d'accès en Beret e C-28 deth Pòrt dera Bonaigua:
        Comunicat deth Perilh de Lauegi dirigidi as gestors des carretères. Contròtle de lauegi damb eth sistèma
        Daisybell entà mitigar eth perilh.</li>
      <li>Cartografia de lauegi: registre des eveniments de lauegi entara basa de donades de lauegi de Catalonha (lauegi
        accidentaus, lauegi naturaus en zònes vulnerables, lauegi grani e fòrça grani)</li>
      <li>Cartografia deth terren de lauegi a compdar dera Escala de Classificacion deth Terren de Lauegi (ATES).</li>
      <li>Investigacion aplicada sus era nhèu e es lauegi. Per exemple: analisi e caracteritzacion des accidents e es
        plaques accidentaus; estudi des zònes vulnerables as lauegi.</li>
    </ul>
    <p>Coma membres des Servicis Europèus de Prediccion de Lauegi (EAWS), enes darrèri ans auem concentrat esfòrci entà
      incorporar es estandards EAWS ath bulletin de lauegi, pr'amor qu'aguest sigue armonic damb era rèsta de servicis.
      Ath delà, dempús dera sason 2020/2021, auem adoptat era plataforma Albina que permet produsir un bulletin
      multilingüe damb uns oraris d'emission mès adaptadi entara planificacion dera gessuda e era revision deth bulletin
      abantes de començar era gessuda.</p>
</section>